[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCommonDialog.SetWidth

Sets the value for the Width property.

## Declaration

Source position: dialogs.pp line 113

`protected procedure TCommonDialog.SetWidth(`
`const AValue: Integer`
`); virtual;`

## Arguments

`AValue` |  | New value for the property.

## See also

TCommonDialog.Width |  | The width of the dialog.